export const path1Data:any=[
    {
      "LONGITUDE_RAD": "0,203481244",
      "LONGITUDE_DEG": "11,6586165",
      "LATITUDE": "0,821289924",
      "LATITUDE_DEG": "47,05644638",
    },
    {
      "LONGITUDE_RAD": "0,203481247",
      "LONGITUDE_DEG": "11,65861667",
      "LATITUDE": "0,82128992",
      "LATITUDE_DEG": "47,05644617",
    },
    {
      "LONGITUDE_RAD": "0,20348125",
      "LONGITUDE_DEG": "11,65861684",
      "LATITUDE": "0,821289916",
      "LATITUDE_DEG": "47,05644595",
    },
    {
      "LONGITUDE_RAD": "0,203481253",
      "LONGITUDE_DEG": "11,65861703",
      "LATITUDE": "0,821289912",
      "LATITUDE_DEG": "47,05644573",
    },
    {
      "LONGITUDE_RAD": "0,203481256",
      "LONGITUDE_DEG": "11,65861719",
      "LATITUDE": "0,821289909",
      "LATITUDE_DEG": "47,05644551",
    },
    {
      "LONGITUDE_RAD": "0,203481259",
      "LONGITUDE_DEG": "11,65861736",
      "LATITUDE": "0,821289905",
      "LATITUDE_DEG": "47,0564453",
    },
    {
      "LONGITUDE_RAD": "0,203481262",
      "LONGITUDE_DEG": "11,65861754",
      "LATITUDE": "0,821289901",
      "LATITUDE_DEG": "47,05644508",
    },
    {
      "LONGITUDE_RAD": "0,203481265",
      "LONGITUDE_DEG": "11,65861771",
      "LATITUDE": "0,821289897",
      "LATITUDE_DEG": "47,05644486",
    },
    {
      "LONGITUDE_RAD": "0,203481269",
      "LONGITUDE_DEG": "11,65861791",
      "LATITUDE": "0,821289894",
      "LATITUDE_DEG": "47,05644468",
    },
    {
      "LONGITUDE_RAD": "0,203481272",
      "LONGITUDE_DEG": "11,6586181",
      "LATITUDE": "0,821289891",
      "LATITUDE_DEG": "47,05644449",
    },
    {
      "LONGITUDE_RAD": "0,203481275",
      "LONGITUDE_DEG": "11,65861829",
      "LATITUDE": "0,821289887",
      "LATITUDE_DEG": "47,0564443",
    },
    {
      "LONGITUDE_RAD": "0,203481279",
      "LONGITUDE_DEG": "11,65861848",
      "LATITUDE": "0,821289884",
      "LATITUDE_DEG": "47,05644411",
    },
    {
      "LONGITUDE_RAD": "0,203481282",
      "LONGITUDE_DEG": "11,65861868",
      "LATITUDE": "0,82128988",
      "LATITUDE_DEG": "47,0564439",
    },
    {
      "LONGITUDE_RAD": "0,203481286",
      "LONGITUDE_DEG": "11,65861887",
      "LATITUDE": "0,821289877",
      "LATITUDE_DEG": "47,05644368",
    },
    {
      "LONGITUDE_RAD": "0,203481289",
      "LONGITUDE_DEG": "11,65861907",
      "LATITUDE": "0,821289873",
      "LATITUDE_DEG": "47,05644347",
    },
    {
      "LONGITUDE_RAD": "0,203481293",
      "LONGITUDE_DEG": "11,65861928",
      "LATITUDE": "0,821289869",
      "LATITUDE_DEG": "47,05644325",
    },
    {
      "LONGITUDE_RAD": "0,203481296",
      "LONGITUDE_DEG": "11,65861946",
      "LATITUDE": "0,821289865",
      "LATITUDE_DEG": "47,05644304",
    },
    {
      "LONGITUDE_RAD": "0,203481299",
      "LONGITUDE_DEG": "11,65861964",
      "LATITUDE": "0,821289862",
      "LATITUDE_DEG": "47,05644283",
    },
    {
      "LONGITUDE_RAD": "0,203481302",
      "LONGITUDE_DEG": "11,65861982",
      "LATITUDE": "0,821289858",
      "LATITUDE_DEG": "47,05644261",
    },
    {
      "LONGITUDE_RAD": "0,203481305",
      "LONGITUDE_DEG": "11,65862",
      "LATITUDE": "0,821289854",
      "LATITUDE_DEG": "47,0564424",
    },
    {
      "LONGITUDE_RAD": "0,203481309",
      "LONGITUDE_DEG": "11,6586202",
      "LATITUDE": "0,821289851",
      "LATITUDE_DEG": "47,05644222",
    },
    {
      "LONGITUDE_RAD": "0,203481312",
      "LONGITUDE_DEG": "11,6586204",
      "LATITUDE": "0,821289848",
      "LATITUDE_DEG": "47,05644203",
    },
    {
      "LONGITUDE_RAD": "0,203481316",
      "LONGITUDE_DEG": "11,65862059",
      "LATITUDE": "0,821289845",
      "LATITUDE_DEG": "47,05644185",
    },
    {
      "LONGITUDE_RAD": "0,203481319",
      "LONGITUDE_DEG": "11,65862078",
      "LATITUDE": "0,821289841",
      "LATITUDE_DEG": "47,05644167",
    },
    {
      "LONGITUDE_RAD": "0,203481322",
      "LONGITUDE_DEG": "11,65862093",
      "LATITUDE": "0,821289837",
      "LATITUDE_DEG": "47,05644144",
    },
    {
      "LONGITUDE_RAD": "0,203481324",
      "LONGITUDE_DEG": "11,6586211",
      "LATITUDE": "0,821289834",
      "LATITUDE_DEG": "47,05644122",
    },
    {
      "LONGITUDE_RAD": "0,203481327",
      "LONGITUDE_DEG": "11,65862126",
      "LATITUDE": "0,82128983",
      "LATITUDE_DEG": "47,05644099",
    },
    {
      "LONGITUDE_RAD": "0,20348133",
      "LONGITUDE_DEG": "11,65862143",
      "LATITUDE": "0,821289826",
      "LATITUDE_DEG": "47,05644077",
    },
    {
      "LONGITUDE_RAD": "0,203481333",
      "LONGITUDE_DEG": "11,65862158",
      "LATITUDE": "0,821289822",
      "LATITUDE_DEG": "47,05644053",
    },
    {
      "LONGITUDE_RAD": "0,203481335",
      "LONGITUDE_DEG": "11,65862172",
      "LATITUDE": "0,821289817",
      "LATITUDE_DEG": "47,0564403",
    },
    {
      "LONGITUDE_RAD": "0,203481338",
      "LONGITUDE_DEG": "11,65862186",
      "LATITUDE": "0,821289813",
      "LATITUDE_DEG": "47,05644006",
    },
    {
      "LONGITUDE_RAD": "0,20348134",
      "LONGITUDE_DEG": "11,658622",
      "LATITUDE": "0,821289809",
      "LATITUDE_DEG": "47,05643982",
    },
    {
      "LONGITUDE_RAD": "0,203481343",
      "LONGITUDE_DEG": "11,65862215",
      "LATITUDE": "0,821289805",
      "LATITUDE_DEG": "47,0564396",
    },
    {
      "LONGITUDE_RAD": "0,203481345",
      "LONGITUDE_DEG": "11,6586223",
      "LATITUDE": "0,821289801",
      "LATITUDE_DEG": "47,05643938",
    },
    {
      "LONGITUDE_RAD": "0,203481348",
      "LONGITUDE_DEG": "11,65862243",
      "LATITUDE": "0,821289798",
      "LATITUDE_DEG": "47,05643916",
    },
    {
      "LONGITUDE_RAD": "0,20348135",
      "LONGITUDE_DEG": "11,65862257",
      "LATITUDE": "0,821289794",
      "LATITUDE_DEG": "47,05643894",
    },
    {
      "LONGITUDE_RAD": "0,203481353",
      "LONGITUDE_DEG": "11,65862273",
      "LATITUDE": "0,82128979",
      "LATITUDE_DEG": "47,05643872",
    },
    {
      "LONGITUDE_RAD": "0,203481356",
      "LONGITUDE_DEG": "11,65862288",
      "LATITUDE": "0,821289786",
      "LATITUDE_DEG": "47,05643851",
    },
    {
      "LONGITUDE_RAD": "0,203481358",
      "LONGITUDE_DEG": "11,65862304",
      "LATITUDE": "0,821289782",
      "LATITUDE_DEG": "47,05643829",
    },
    {
      "LONGITUDE_RAD": "0,203481361",
      "LONGITUDE_DEG": "11,6586232",
      "LATITUDE": "0,821289779",
      "LATITUDE_DEG": "47,05643808",
    },
    {
      "LONGITUDE_RAD": "0,203481364",
      "LONGITUDE_DEG": "11,65862337",
      "LATITUDE": "0,821289775",
      "LATITUDE_DEG": "47,05643789",
    },
    {
      "LONGITUDE_RAD": "0,203481367",
      "LONGITUDE_DEG": "11,65862354",
      "LATITUDE": "0,821289772",
      "LATITUDE_DEG": "47,0564377",
    },
    {
      "LONGITUDE_RAD": "0,20348137",
      "LONGITUDE_DEG": "11,6586237",
      "LATITUDE": "0,821289769",
      "LATITUDE_DEG": "47,05643751",
    },
    {
      "LONGITUDE_RAD": "0,203481372",
      "LONGITUDE_DEG": "11,65862385",
      "LATITUDE": "0,821289765",
      "LATITUDE_DEG": "47,05643731",
    },
    {
      "LONGITUDE_RAD": "0,203481375",
      "LONGITUDE_DEG": "11,658624",
      "LATITUDE": "0,821289762",
      "LATITUDE_DEG": "47,05643713",
    },
    {
      "LONGITUDE_RAD": "0,203481378",
      "LONGITUDE_DEG": "11,65862415",
      "LATITUDE": "0,821289759",
      "LATITUDE_DEG": "47,05643695",
    },
    {
      "LONGITUDE_RAD": "0,20348138",
      "LONGITUDE_DEG": "11,6586243",
      "LATITUDE": "0,821289756",
      "LATITUDE_DEG": "47,05643677",
    },
    {
      "LONGITUDE_RAD": "0,203481383",
      "LONGITUDE_DEG": "11,65862445",
      "LATITUDE": "0,821289753",
      "LATITUDE_DEG": "47,05643659",
    },
    {
      "LONGITUDE_RAD": "0,203481386",
      "LONGITUDE_DEG": "11,65862464",
      "LATITUDE": "0,82128975",
      "LATITUDE_DEG": "47,05643641",
    },
    {
      "LONGITUDE_RAD": "0,203481389",
      "LONGITUDE_DEG": "11,65862482",
      "LATITUDE": "0,821289747",
      "LATITUDE_DEG": "47,05643624",
    },
    {
      "LONGITUDE_RAD": "0,203481393",
      "LONGITUDE_DEG": "11,658625",
      "LATITUDE": "0,821289743",
      "LATITUDE_DEG": "47,05643606",
    },
    {
      "LONGITUDE_RAD": "0,203481396",
      "LONGITUDE_DEG": "11,65862519",
      "LATITUDE": "0,82128974",
      "LATITUDE_DEG": "47,05643588",
    },
    {
      "LONGITUDE_RAD": "0,203481399",
      "LONGITUDE_DEG": "11,65862537",
      "LATITUDE": "0,821289737",
      "LATITUDE_DEG": "47,0564357",
    },
    {
      "LONGITUDE_RAD": "0,203481402",
      "LONGITUDE_DEG": "11,65862556",
      "LATITUDE": "0,821289734",
      "LATITUDE_DEG": "47,05643552",
    },
    {
      "LONGITUDE_RAD": "0,203481406",
      "LONGITUDE_DEG": "11,65862575",
      "LATITUDE": "0,821289731",
      "LATITUDE_DEG": "47,05643534",
    },
    {
      "LONGITUDE_RAD": "0,203481409",
      "LONGITUDE_DEG": "11,65862594",
      "LATITUDE": "0,821289728",
      "LATITUDE_DEG": "47,05643516",
    },
    {
      "LONGITUDE_RAD": "0,203481412",
      "LONGITUDE_DEG": "11,65862614",
      "LATITUDE": "0,821289725",
      "LATITUDE_DEG": "47,056435",
    },
    {
      "LONGITUDE_RAD": "0,203481416",
      "LONGITUDE_DEG": "11,65862633",
      "LATITUDE": "0,821289722",
      "LATITUDE_DEG": "47,05643484",
    },
    {
      "LONGITUDE_RAD": "0,203481419",
      "LONGITUDE_DEG": "11,65862652",
      "LATITUDE": "0,821289719",
      "LATITUDE_DEG": "47,05643468",
    },
    {
      "LONGITUDE_RAD": "0,203481422",
      "LONGITUDE_DEG": "11,65862671",
      "LATITUDE": "0,821289717",
      "LATITUDE_DEG": "47,05643452",
    },
    {
      "LONGITUDE_RAD": "0,203481426",
      "LONGITUDE_DEG": "11,65862693",
      "LATITUDE": "0,821289714",
      "LATITUDE_DEG": "47,05643437",
    },
    {
      "LONGITUDE_RAD": "0,20348143",
      "LONGITUDE_DEG": "11,65862714",
      "LATITUDE": "0,821289711",
      "LATITUDE_DEG": "47,05643421",
    },
    {
      "LONGITUDE_RAD": "0,203481434",
      "LONGITUDE_DEG": "11,65862735",
      "LATITUDE": "0,821289709",
      "LATITUDE_DEG": "47,05643406",
    },
    {
      "LONGITUDE_RAD": "0,203481437",
      "LONGITUDE_DEG": "11,65862756",
      "LATITUDE": "0,821289706",
      "LATITUDE_DEG": "47,05643391",
    },
    {
      "LONGITUDE_RAD": "0,203481441",
      "LONGITUDE_DEG": "11,65862777",
      "LATITUDE": "0,821289703",
      "LATITUDE_DEG": "47,05643376",
    },
    {
      "LONGITUDE_RAD": "0,203481445",
      "LONGITUDE_DEG": "11,65862799",
      "LATITUDE": "0,821289701",
      "LATITUDE_DEG": "47,05643362",
    },
    {
      "LONGITUDE_RAD": "0,203481448",
      "LONGITUDE_DEG": "11,6586282",
      "LATITUDE": "0,821289698",
      "LATITUDE_DEG": "47,05643347",
    },
    {
      "LONGITUDE_RAD": "0,203481452",
      "LONGITUDE_DEG": "11,65862841",
      "LATITUDE": "0,821289696",
      "LATITUDE_DEG": "47,05643333",
    },
    {
      "LONGITUDE_RAD": "0,203481455",
      "LONGITUDE_DEG": "11,65862861",
      "LATITUDE": "0,821289693",
      "LATITUDE_DEG": "47,05643318",
    },
    {
      "LONGITUDE_RAD": "0,203481459",
      "LONGITUDE_DEG": "11,65862881",
      "LATITUDE": "0,821289691",
      "LATITUDE_DEG": "47,05643303",
    },
    {
      "LONGITUDE_RAD": "0,203481463",
      "LONGITUDE_DEG": "11,65862902",
      "LATITUDE": "0,821289688",
      "LATITUDE_DEG": "47,05643288",
    },
    {
      "LONGITUDE_RAD": "0,203481466",
      "LONGITUDE_DEG": "11,65862922",
      "LATITUDE": "0,821289685",
      "LATITUDE_DEG": "47,05643273",
    },
    {
      "LONGITUDE_RAD": "0,20348147",
      "LONGITUDE_DEG": "11,65862944",
      "LATITUDE": "0,821289683",
      "LATITUDE_DEG": "47,0564326",
    },
    {
      "LONGITUDE_RAD": "0,203481474",
      "LONGITUDE_DEG": "11,65862966",
      "LATITUDE": "0,821289681",
      "LATITUDE_DEG": "47,05643247",
    },
    {
      "LONGITUDE_RAD": "0,203481478",
      "LONGITUDE_DEG": "11,65862988",
      "LATITUDE": "0,821289679",
      "LATITUDE_DEG": "47,05643234",
    },
    {
      "LONGITUDE_RAD": "0,203481482",
      "LONGITUDE_DEG": "11,6586301",
      "LATITUDE": "0,821289676",
      "LATITUDE_DEG": "47,05643221",
    },
    {
      "LONGITUDE_RAD": "0,203481486",
      "LONGITUDE_DEG": "11,65863033",
      "LATITUDE": "0,821289675",
      "LATITUDE_DEG": "47,05643212",
    },
    {
      "LONGITUDE_RAD": "0,203481489",
      "LONGITUDE_DEG": "11,65863056",
      "LATITUDE": "0,821289673",
      "LATITUDE_DEG": "47,05643203",
    },
    {
      "LONGITUDE_RAD": "0,203481493",
      "LONGITUDE_DEG": "11,65863078",
      "LATITUDE": "0,821289671",
      "LATITUDE_DEG": "47,05643193",
    },
    {
      "LONGITUDE_RAD": "0,203481497",
      "LONGITUDE_DEG": "11,65863101",
      "LATITUDE": "0,82128967",
      "LATITUDE_DEG": "47,05643184",
    },
    {
      "LONGITUDE_RAD": "0,203481501",
      "LONGITUDE_DEG": "11,65863121",
      "LATITUDE": "0,821289668",
      "LATITUDE_DEG": "47,05643171",
    },
    {
      "LONGITUDE_RAD": "0,203481504",
      "LONGITUDE_DEG": "11,65863141",
      "LATITUDE": "0,821289665",
      "LATITUDE_DEG": "47,05643159",
    },
    {
      "LONGITUDE_RAD": "0,203481508",
      "LONGITUDE_DEG": "11,65863161",
      "LATITUDE": "0,821289663",
      "LATITUDE_DEG": "47,05643146",
    },
    {
      "LONGITUDE_RAD": "0,203481511",
      "LONGITUDE_DEG": "11,65863181",
      "LATITUDE": "0,821289661",
      "LATITUDE_DEG": "47,05643134",
    },
    {
      "LONGITUDE_RAD": "0,203481515",
      "LONGITUDE_DEG": "11,65863202",
      "LATITUDE": "0,821289659",
      "LATITUDE_DEG": "47,05643121",
    },
    {
      "LONGITUDE_RAD": "0,203481519",
      "LONGITUDE_DEG": "11,65863222",
      "LATITUDE": "0,821289657",
      "LATITUDE_DEG": "47,05643109",
    },
    {
      "LONGITUDE_RAD": "0,203481522",
      "LONGITUDE_DEG": "11,65863243",
      "LATITUDE": "0,821289655",
      "LATITUDE_DEG": "47,05643098",
    },
    {
      "LONGITUDE_RAD": "0,203481526",
      "LONGITUDE_DEG": "11,65863263",
      "LATITUDE": "0,821289653",
      "LATITUDE_DEG": "47,05643086",
    },
    {
      "LONGITUDE_RAD": "0,203481529",
      "LONGITUDE_DEG": "11,65863282",
      "LATITUDE": "0,821289651",
      "LATITUDE_DEG": "47,05643076",
    },
    {
      "LONGITUDE_RAD": "0,203481532",
      "LONGITUDE_DEG": "11,65863302",
      "LATITUDE": "0,821289649",
      "LATITUDE_DEG": "47,05643067",
    },
    {
      "LONGITUDE_RAD": "0,203481536",
      "LONGITUDE_DEG": "11,65863322",
      "LATITUDE": "0,821289648",
      "LATITUDE_DEG": "47,05643058",
    },
    {
      "LONGITUDE_RAD": "0,203481539",
      "LONGITUDE_DEG": "11,65863342",
      "LATITUDE": "0,821289646",
      "LATITUDE_DEG": "47,05643048",
    },
    {
      "LONGITUDE_RAD": "0,203481543",
      "LONGITUDE_DEG": "11,65863359",
      "LATITUDE": "0,821289645",
      "LATITUDE_DEG": "47,05643039",
    },
    {
      "LONGITUDE_RAD": "0,203481546",
      "LONGITUDE_DEG": "11,65863377",
      "LATITUDE": "0,821289643",
      "LATITUDE_DEG": "47,05643029",
    },
    {
      "LONGITUDE_RAD": "0,203481549",
      "LONGITUDE_DEG": "11,65863395",
      "LATITUDE": "0,821289641",
      "LATITUDE_DEG": "47,0564302",
    },
    {
      "LONGITUDE_RAD": "0,203481552",
      "LONGITUDE_DEG": "11,65863412",
      "LATITUDE": "0,82128964",
      "LATITUDE_DEG": "47,05643011",
    },
    {
      "LONGITUDE_RAD": "0,203481555",
      "LONGITUDE_DEG": "11,6586343",
      "LATITUDE": "0,821289638",
      "LATITUDE_DEG": "47,05643002",
    },
    {
      "LONGITUDE_RAD": "0,203481558",
      "LONGITUDE_DEG": "11,65863448",
      "LATITUDE": "0,821289637",
      "LATITUDE_DEG": "47,05642993",
    },
    {
      "LONGITUDE_RAD": "0,203481561",
      "LONGITUDE_DEG": "11,65863466",
      "LATITUDE": "0,821289635",
      "LATITUDE_DEG": "47,05642984",
    },
    {
      "LONGITUDE_RAD": "0,203481564",
      "LONGITUDE_DEG": "11,65863483",
      "LATITUDE": "0,821289633",
      "LATITUDE_DEG": "47,05642975",
    },
    {
      "LONGITUDE_RAD": "0,203481567",
      "LONGITUDE_DEG": "11,658635",
      "LATITUDE": "0,821289632",
      "LATITUDE_DEG": "47,05642967",
    },
    {
      "LONGITUDE_RAD": "0,20348157",
      "LONGITUDE_DEG": "11,65863516",
      "LATITUDE": "0,821289631",
      "LATITUDE_DEG": "47,05642959",
    },
    {
      "LONGITUDE_RAD": "0,203481573",
      "LONGITUDE_DEG": "11,65863532",
      "LATITUDE": "0,821289629",
      "LATITUDE_DEG": "47,05642952",
    },
    {
      "LONGITUDE_RAD": "0,203481575",
      "LONGITUDE_DEG": "11,65863548",
      "LATITUDE": "0,821289628",
      "LATITUDE_DEG": "47,05642943",
    },
    {
      "LONGITUDE_RAD": "0,203481578",
      "LONGITUDE_DEG": "11,65863564",
      "LATITUDE": "0,821289627",
      "LATITUDE_DEG": "47,05642936",
    },
    {
      "LONGITUDE_RAD": "0,203481581",
      "LONGITUDE_DEG": "11,6586358",
      "LATITUDE": "0,821289625",
      "LATITUDE_DEG": "47,05642929",
    },
    {
      "LONGITUDE_RAD": "0,203481584",
      "LONGITUDE_DEG": "11,65863596",
      "LATITUDE": "0,821289624",
      "LATITUDE_DEG": "47,05642921",
    },
    {
      "LONGITUDE_RAD": "0,203481586",
      "LONGITUDE_DEG": "11,65863611",
      "LATITUDE": "0,821289623",
      "LATITUDE_DEG": "47,05642914",
    },
    {
      "LONGITUDE_RAD": "0,203481589",
      "LONGITUDE_DEG": "11,65863627",
      "LATITUDE": "0,821289622",
      "LATITUDE_DEG": "47,05642907",
    },
    {
      "LONGITUDE_RAD": "0,203481592",
      "LONGITUDE_DEG": "11,65863642",
      "LATITUDE": "0,82128962",
      "LATITUDE_DEG": "47,05642901",
    },
    {
      "LONGITUDE_RAD": "0,203481595",
      "LONGITUDE_DEG": "11,65863658",
      "LATITUDE": "0,821289619",
      "LATITUDE_DEG": "47,05642894",
    },
    {
      "LONGITUDE_RAD": "0,203481597",
      "LONGITUDE_DEG": "11,65863674",
      "LATITUDE": "0,821289618",
      "LATITUDE_DEG": "47,05642887",
    },
    {
      "LONGITUDE_RAD": "0,203481599",
      "LONGITUDE_DEG": "11,65863686",
      "LATITUDE": "0,821289617",
      "LATITUDE_DEG": "47,0564288",
    },
    {
      "LONGITUDE_RAD": "0,203481602",
      "LONGITUDE_DEG": "11,65863699",
      "LATITUDE": "0,821289616",
      "LATITUDE_DEG": "47,05642874",
    },
    {
      "LONGITUDE_RAD": "0,203481604",
      "LONGITUDE_DEG": "11,65863712",
      "LATITUDE": "0,821289614",
      "LATITUDE_DEG": "47,05642867",
    },
    {
      "LONGITUDE_RAD": "0,203481606",
      "LONGITUDE_DEG": "11,65863724",
      "LATITUDE": "0,821289613",
      "LATITUDE_DEG": "47,0564286",
    },
    {
      "LONGITUDE_RAD": "0,203481608",
      "LONGITUDE_DEG": "11,65863736",
      "LATITUDE": "0,821289612",
      "LATITUDE_DEG": "47,05642854",
    },
    {
      "LONGITUDE_RAD": "0,20348161",
      "LONGITUDE_DEG": "11,65863747",
      "LATITUDE": "0,821289611",
      "LATITUDE_DEG": "47,05642847",
    },
    {
      "LONGITUDE_RAD": "0,203481612",
      "LONGITUDE_DEG": "11,65863758",
      "LATITUDE": "0,82128961",
      "LATITUDE_DEG": "47,05642841",
    },
    {
      "LONGITUDE_RAD": "0,203481614",
      "LONGITUDE_DEG": "11,65863769",
      "LATITUDE": "0,821289609",
      "LATITUDE_DEG": "47,05642834",
    },
    {
      "LONGITUDE_RAD": "0,203481616",
      "LONGITUDE_DEG": "11,65863781",
      "LATITUDE": "0,821289607",
      "LATITUDE_DEG": "47,05642826",
    },
    {
      "LONGITUDE_RAD": "0,203481618",
      "LONGITUDE_DEG": "11,65863792",
      "LATITUDE": "0,821289606",
      "LATITUDE_DEG": "47,05642819",
    },
    {
      "LONGITUDE_RAD": "0,20348162",
      "LONGITUDE_DEG": "11,65863804",
      "LATITUDE": "0,821289605",
      "LATITUDE_DEG": "47,05642811",
    },
    {
      "LONGITUDE_RAD": "0,203481622",
      "LONGITUDE_DEG": "11,65863816",
      "LATITUDE": "0,821289603",
      "LATITUDE_DEG": "47,05642803",
    },
    {
      "LONGITUDE_RAD": "0,203481624",
      "LONGITUDE_DEG": "11,65863827",
      "LATITUDE": "0,821289602",
      "LATITUDE_DEG": "47,05642797",
    },
    {
      "LONGITUDE_RAD": "0,203481626",
      "LONGITUDE_DEG": "11,65863839",
      "LATITUDE": "0,821289601",
      "LATITUDE_DEG": "47,05642791",
    },
    {
      "LONGITUDE_RAD": "0,203481628",
      "LONGITUDE_DEG": "11,6586385",
      "LATITUDE": "0,8212896",
      "LATITUDE_DEG": "47,05642786",
    },
    {
      "LONGITUDE_RAD": "0,20348163",
      "LONGITUDE_DEG": "11,65863861",
      "LATITUDE": "0,821289599",
      "LATITUDE_DEG": "47,0564278",
    },
    {
      "LONGITUDE_RAD": "0,203481631",
      "LONGITUDE_DEG": "11,65863868",
      "LATITUDE": "0,821289598",
      "LATITUDE_DEG": "47,05642773",
    },
    {
      "LONGITUDE_RAD": "0,203481633",
      "LONGITUDE_DEG": "11,65863875",
      "LATITUDE": "0,821289597",
      "LATITUDE_DEG": "47,05642766",
    },
    {
      "LONGITUDE_RAD": "0,203481634",
      "LONGITUDE_DEG": "11,65863883",
      "LATITUDE": "0,821289596",
      "LATITUDE_DEG": "47,05642759",
    },
    {
      "LONGITUDE_RAD": "0,203481635",
      "LONGITUDE_DEG": "11,65863891",
      "LATITUDE": "0,821289594",
      "LATITUDE_DEG": "47,05642752",
    },
    {
      "LONGITUDE_RAD": "0,203481637",
      "LONGITUDE_DEG": "11,658639",
      "LATITUDE": "0,821289593",
      "LATITUDE_DEG": "47,05642745",
    },
    {
      "LONGITUDE_RAD": "0,203481638",
      "LONGITUDE_DEG": "11,65863909",
      "LATITUDE": "0,821289592",
      "LATITUDE_DEG": "47,05642739",
    },
    {
      "LONGITUDE_RAD": "0,20348164",
      "LONGITUDE_DEG": "11,65863918",
      "LATITUDE": "0,821289591",
      "LATITUDE_DEG": "47,05642732",
    },
    {
      "LONGITUDE_RAD": "0,203481641",
      "LONGITUDE_DEG": "11,65863926",
      "LATITUDE": "0,82128959",
      "LATITUDE_DEG": "47,05642726",
    },
    {
      "LONGITUDE_RAD": "0,203481643",
      "LONGITUDE_DEG": "11,65863935",
      "LATITUDE": "0,821289589",
      "LATITUDE_DEG": "47,0564272",
    },
    {
      "LONGITUDE_RAD": "0,203481645",
      "LONGITUDE_DEG": "11,65863944",
      "LATITUDE": "0,821289588",
      "LATITUDE_DEG": "47,05642714",
    },
    {
      "LONGITUDE_RAD": "0,203481646",
      "LONGITUDE_DEG": "11,65863953",
      "LATITUDE": "0,821289587",
      "LATITUDE_DEG": "47,05642708",
    },
    {
      "LONGITUDE_RAD": "0,203481648",
      "LONGITUDE_DEG": "11,65863962",
      "LATITUDE": "0,821289586",
      "LATITUDE_DEG": "47,05642701",
    },
    {
      "LONGITUDE_RAD": "0,203481649",
      "LONGITUDE_DEG": "11,65863968",
      "LATITUDE": "0,821289585",
      "LATITUDE_DEG": "47,05642697",
    },
    {
      "LONGITUDE_RAD": "0,20348165",
      "LONGITUDE_DEG": "11,65863974",
      "LATITUDE": "0,821289584",
      "LATITUDE_DEG": "47,05642693",
    },
    {
      "LONGITUDE_RAD": "0,203481651",
      "LONGITUDE_DEG": "11,65863979",
      "LATITUDE": "0,821289583",
      "LATITUDE_DEG": "47,05642688",
    },
    {
      "LONGITUDE_RAD": "0,203481652",
      "LONGITUDE_DEG": "11,65863984",
      "LATITUDE": "0,821289583",
      "LATITUDE_DEG": "47,05642684",
    },
    {
      "LONGITUDE_RAD": "0,203481652",
      "LONGITUDE_DEG": "11,6586399",
      "LATITUDE": "0,821289582",
      "LATITUDE_DEG": "47,0564268",
    },
    {
      "LONGITUDE_RAD": "0,203481653",
      "LONGITUDE_DEG": "11,65863995",
      "LATITUDE": "0,821289581",
      "LATITUDE_DEG": "47,05642676",
    },
    {
      "LONGITUDE_RAD": "0,203481654",
      "LONGITUDE_DEG": "11,65863999",
      "LATITUDE": "0,82128958",
      "LATITUDE_DEG": "47,05642672",
    },
    {
      "LONGITUDE_RAD": "0,203481655",
      "LONGITUDE_DEG": "11,65864004",
      "LATITUDE": "0,82128958",
      "LATITUDE_DEG": "47,05642668",
    },
    {
      "LONGITUDE_RAD": "0,203481656",
      "LONGITUDE_DEG": "11,65864009",
      "LATITUDE": "0,821289579",
      "LATITUDE_DEG": "47,05642664",
    },
    {
      "LONGITUDE_RAD": "0,203481656",
      "LONGITUDE_DEG": "11,65864012",
      "LATITUDE": "0,821289579",
      "LATITUDE_DEG": "47,05642661",
    },
    {
      "LONGITUDE_RAD": "0,203481657",
      "LONGITUDE_DEG": "11,65864016",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642658",
    },
    {
      "LONGITUDE_RAD": "0,203481658",
      "LONGITUDE_DEG": "11,6586402",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642655",
    },
    {
      "LONGITUDE_RAD": "0,203481658",
      "LONGITUDE_DEG": "11,65864024",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642652",
    },
    {
      "LONGITUDE_RAD": "0,203481659",
      "LONGITUDE_DEG": "11,65864026",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,0564265",
    },
    {
      "LONGITUDE_RAD": "0,20348166",
      "LONGITUDE_DEG": "11,6586403",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642647",
    },
    {
      "LONGITUDE_RAD": "0,20348166",
      "LONGITUDE_DEG": "11,65864033",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642644",
    },
    {
      "LONGITUDE_RAD": "0,20348166",
      "LONGITUDE_DEG": "11,65864035",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,05642642",
    },
    {
      "LONGITUDE_RAD": "0,203481661",
      "LONGITUDE_DEG": "11,65864038",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,0564264",
    },
    {
      "LONGITUDE_RAD": "0,203481661",
      "LONGITUDE_DEG": "11,6586404",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,05642638",
    },
    {
      "LONGITUDE_RAD": "0,203481662",
      "LONGITUDE_DEG": "11,65864042",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642636",
    },
    {
      "LONGITUDE_RAD": "0,203481662",
      "LONGITUDE_DEG": "11,65864047",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642635",
    },
    {
      "LONGITUDE_RAD": "0,203481663",
      "LONGITUDE_DEG": "11,6586405",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642634",
    },
    {
      "LONGITUDE_RAD": "0,203481664",
      "LONGITUDE_DEG": "11,65864053",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642633",
    },
    {
      "LONGITUDE_RAD": "0,203481664",
      "LONGITUDE_DEG": "11,65864057",
      "LATITUDE": "0,821289573",
      "LATITUDE_DEG": "47,05642632",
    },
    {
      "LONGITUDE_RAD": "0,203481665",
      "LONGITUDE_DEG": "11,65864059",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642635",
    },
    {
      "LONGITUDE_RAD": "0,203481665",
      "LONGITUDE_DEG": "11,65864061",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,05642639",
    },
    {
      "LONGITUDE_RAD": "0,203481665",
      "LONGITUDE_DEG": "11,65864062",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642643",
    },
    {
      "LONGITUDE_RAD": "0,203481666",
      "LONGITUDE_DEG": "11,65864064",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642648",
    },
    {
      "LONGITUDE_RAD": "0,203481666",
      "LONGITUDE_DEG": "11,65864069",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,0564265",
    },
    {
      "LONGITUDE_RAD": "0,203481668",
      "LONGITUDE_DEG": "11,65864076",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642653",
    },
    {
      "LONGITUDE_RAD": "0,203481669",
      "LONGITUDE_DEG": "11,65864083",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642655",
    },
    {
      "LONGITUDE_RAD": "0,20348167",
      "LONGITUDE_DEG": "11,6586409",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642658",
    },
    {
      "LONGITUDE_RAD": "0,203481671",
      "LONGITUDE_DEG": "11,65864095",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642657",
    },
    {
      "LONGITUDE_RAD": "0,203481672",
      "LONGITUDE_DEG": "11,65864101",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642657",
    },
    {
      "LONGITUDE_RAD": "0,203481673",
      "LONGITUDE_DEG": "11,65864108",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481674",
      "LONGITUDE_DEG": "11,65864114",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642655",
    },
    {
      "LONGITUDE_RAD": "0,203481675",
      "LONGITUDE_DEG": "11,65864121",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642655",
    },
    {
      "LONGITUDE_RAD": "0,203481676",
      "LONGITUDE_DEG": "11,65864126",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481677",
      "LONGITUDE_DEG": "11,65864132",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481678",
      "LONGITUDE_DEG": "11,65864137",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,20348168",
      "LONGITUDE_DEG": "11,65864145",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481681",
      "LONGITUDE_DEG": "11,65864153",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481682",
      "LONGITUDE_DEG": "11,6586416",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481684",
      "LONGITUDE_DEG": "11,65864168",
      "LATITUDE": "0,821289578",
      "LATITUDE_DEG": "47,05642656",
    },
    {
      "LONGITUDE_RAD": "0,203481685",
      "LONGITUDE_DEG": "11,65864176",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642654",
    },
    {
      "LONGITUDE_RAD": "0,203481687",
      "LONGITUDE_DEG": "11,65864185",
      "LATITUDE": "0,821289577",
      "LATITUDE_DEG": "47,05642651",
    },
    {
      "LONGITUDE_RAD": "0,203481688",
      "LONGITUDE_DEG": "11,65864195",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642649",
    },
    {
      "LONGITUDE_RAD": "0,20348169",
      "LONGITUDE_DEG": "11,65864204",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642646",
    },
    {
      "LONGITUDE_RAD": "0,203481692",
      "LONGITUDE_DEG": "11,65864214",
      "LATITUDE": "0,821289576",
      "LATITUDE_DEG": "47,05642644",
    },
    {
      "LONGITUDE_RAD": "0,203481693",
      "LONGITUDE_DEG": "11,65864223",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,05642642",
    },
    {
      "LONGITUDE_RAD": "0,203481695",
      "LONGITUDE_DEG": "11,65864232",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,0564264",
    },
    {
      "LONGITUDE_RAD": "0,203481697",
      "LONGITUDE_DEG": "11,65864242",
      "LATITUDE": "0,821289575",
      "LATITUDE_DEG": "47,05642638",
    },
    {
      "LONGITUDE_RAD": "0,203481698",
      "LONGITUDE_DEG": "11,65864252",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642635",
    },
    {
      "LONGITUDE_RAD": "0,2034817",
      "LONGITUDE_DEG": "11,65864262",
      "LATITUDE": "0,821289574",
      "LATITUDE_DEG": "47,05642633",
    },
    {
      "LONGITUDE_RAD": "0,203481702",
      "LONGITUDE_DEG": "11,65864271",
      "LATITUDE": "0,821289573",
      "LATITUDE_DEG": "47,0564263",
    },
    {
      "LONGITUDE_RAD": "0,203481703",
      "LONGITUDE_DEG": "11,65864281",
      "LATITUDE": "0,821289573",
      "LATITUDE_DEG": "47,05642627",
    },
    {
      "LONGITUDE_RAD": "0,203481706",
      "LONGITUDE_DEG": "11,65864295",
      "LATITUDE": "0,821289572",
      "LATITUDE_DEG": "47,05642622",
    },
    {
      "LONGITUDE_RAD": "0,203481708",
      "LONGITUDE_DEG": "11,6586431",
      "LATITUDE": "0,821289571",
      "LATITUDE_DEG": "47,05642616",
    },
    {
      "LONGITUDE_RAD": "0,203481711",
      "LONGITUDE_DEG": "11,65864324",
      "LATITUDE": "0,82128957",
      "LATITUDE_DEG": "47,05642611",
    },
    {
      "LONGITUDE_RAD": "0,203481713",
      "LONGITUDE_DEG": "11,65864338",
      "LATITUDE": "0,821289569",
      "LATITUDE_DEG": "47,05642605",
    },
    {
      "LONGITUDE_RAD": "0,203481716",
      "LONGITUDE_DEG": "11,65864353",
      "LATITUDE": "0,821289568",
      "LATITUDE_DEG": "47,056426",
    },
    {
      "LONGITUDE_RAD": "0,203481718",
      "LONGITUDE_DEG": "11,65864366",
      "LATITUDE": "0,821289567",
      "LATITUDE_DEG": "47,05642594",
    },
    {
      "LONGITUDE_RAD": "0,203481721",
      "LONGITUDE_DEG": "11,6586438",
      "LATITUDE": "0,821289566",
      "LATITUDE_DEG": "47,05642588",
    },
    {
      "LONGITUDE_RAD": "0,203481723",
      "LONGITUDE_DEG": "11,65864393",
      "LATITUDE": "0,821289565",
      "LATITUDE_DEG": "47,05642583",
    },
    {
      "LONGITUDE_RAD": "0,203481725",
      "LONGITUDE_DEG": "11,65864408",
      "LATITUDE": "0,821289564",
      "LATITUDE_DEG": "47,05642578",
    },
    {
      "LONGITUDE_RAD": "0,203481728",
      "LONGITUDE_DEG": "11,65864422",
      "LATITUDE": "0,821289563",
      "LATITUDE_DEG": "47,05642573",
    },
    {
      "LONGITUDE_RAD": "0,20348173",
      "LONGITUDE_DEG": "11,65864436",
      "LATITUDE": "0,821289562",
      "LATITUDE_DEG": "47,05642569",
    },
    {
      "LONGITUDE_RAD": "0,203481733",
      "LONGITUDE_DEG": "11,65864451",
      "LATITUDE": "0,821289562",
      "LATITUDE_DEG": "47,05642565",
    },
    {
      "LONGITUDE_RAD": "0,203481736",
      "LONGITUDE_DEG": "11,65864466",
      "LATITUDE": "0,821289561",
      "LATITUDE_DEG": "47,05642559",
    },
    {
      "LONGITUDE_RAD": "0,203481738",
      "LONGITUDE_DEG": "11,65864481",
      "LATITUDE": "0,82128956",
      "LATITUDE_DEG": "47,05642553",
    },
    {
      "LONGITUDE_RAD": "0,203481741",
      "LONGITUDE_DEG": "11,65864497",
      "LATITUDE": "0,821289559",
      "LATITUDE_DEG": "47,05642547",
    },
    {
      "LONGITUDE_RAD": "0,203481744",
      "LONGITUDE_DEG": "11,65864512",
      "LATITUDE": "0,821289558",
      "LATITUDE_DEG": "47,05642542",
    },
    {
      "LONGITUDE_RAD": "0,203481747",
      "LONGITUDE_DEG": "11,65864529",
      "LATITUDE": "0,821289557",
      "LATITUDE_DEG": "47,05642536",
    },
    {
      "LONGITUDE_RAD": "0,203481749",
      "LONGITUDE_DEG": "11,65864545",
      "LATITUDE": "0,821289556",
      "LATITUDE_DEG": "47,05642531",
    },
    {
      "LONGITUDE_RAD": "0,203481752",
      "LONGITUDE_DEG": "11,65864561",
      "LATITUDE": "0,821289555",
      "LATITUDE_DEG": "47,05642525",
    },
    {
      "LONGITUDE_RAD": "0,203481755",
      "LONGITUDE_DEG": "11,65864577",
      "LATITUDE": "0,821289554",
      "LATITUDE_DEG": "47,05642519",
    },
    {
      "LONGITUDE_RAD": "0,203481758",
      "LONGITUDE_DEG": "11,65864596",
      "LATITUDE": "0,821289553",
      "LATITUDE_DEG": "47,05642513",
    },
    {
      "LONGITUDE_RAD": "0,203481762",
      "LONGITUDE_DEG": "11,65864616",
      "LATITUDE": "0,821289552",
      "LATITUDE_DEG": "47,05642506",
    },
    {
      "LONGITUDE_RAD": "0,203481765",
      "LONGITUDE_DEG": "11,65864636",
      "LATITUDE": "0,82128955",
      "LATITUDE_DEG": "47,056425",
    },
    {
      "LONGITUDE_RAD": "0,203481769",
      "LONGITUDE_DEG": "11,65864655",
      "LATITUDE": "0,821289549",
      "LATITUDE_DEG": "47,05642493",
    },
    {
      "LONGITUDE_RAD": "0,203481772",
      "LONGITUDE_DEG": "11,65864676",
      "LATITUDE": "0,821289548",
      "LATITUDE_DEG": "47,05642487",
    },
    {
      "LONGITUDE_RAD": "0,203481776",
      "LONGITUDE_DEG": "11,65864696",
      "LATITUDE": "0,821289547",
      "LATITUDE_DEG": "47,05642482",
    },
    {
      "LONGITUDE_RAD": "0,203481779",
      "LONGITUDE_DEG": "11,65864716",
      "LATITUDE": "0,821289546",
      "LATITUDE_DEG": "47,05642476",
    },
    {
      "LONGITUDE_RAD": "0,203481783",
      "LONGITUDE_DEG": "11,65864737",
      "LATITUDE": "0,821289545",
      "LATITUDE_DEG": "47,0564247",
    },
    {
      "LONGITUDE_RAD": "0,203481787",
      "LONGITUDE_DEG": "11,6586476",
      "LATITUDE": "0,821289545",
      "LATITUDE_DEG": "47,05642466",
    },
    {
      "LONGITUDE_RAD": "0,203481791",
      "LONGITUDE_DEG": "11,65864784",
      "LATITUDE": "0,821289544",
      "LATITUDE_DEG": "47,05642462",
    },
    {
      "LONGITUDE_RAD": "0,203481795",
      "LONGITUDE_DEG": "11,65864807",
      "LATITUDE": "0,821289543",
      "LATITUDE_DEG": "47,05642459",
    },
    {
      "LONGITUDE_RAD": "0,203481799",
      "LONGITUDE_DEG": "11,65864831",
      "LATITUDE": "0,821289543",
      "LATITUDE_DEG": "47,05642455",
    },
    {
      "LONGITUDE_RAD": "0,203481804",
      "LONGITUDE_DEG": "11,65864857",
      "LATITUDE": "0,821289542",
      "LATITUDE_DEG": "47,05642454",
    },
    {
      "LONGITUDE_RAD": "0,203481808",
      "LONGITUDE_DEG": "11,65864882",
      "LATITUDE": "0,821289542",
      "LATITUDE_DEG": "47,05642452",
    },
    {
      "LONGITUDE_RAD": "0,203481813",
      "LONGITUDE_DEG": "11,65864908",
      "LATITUDE": "0,821289542",
      "LATITUDE_DEG": "47,0564245",
    },
    {
      "LONGITUDE_RAD": "0,203481817",
      "LONGITUDE_DEG": "11,65864935",
      "LATITUDE": "0,821289542",
      "LATITUDE_DEG": "47,05642449",
    },
    {
      "LONGITUDE_RAD": "0,203481823",
      "LONGITUDE_DEG": "11,65864965",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642447",
    },
    {
      "LONGITUDE_RAD": "0,203481828",
      "LONGITUDE_DEG": "11,65864998",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642445",
    },
    {
      "LONGITUDE_RAD": "0,203481834",
      "LONGITUDE_DEG": "11,65865031",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642444",
    },
    {
      "LONGITUDE_RAD": "0,20348184",
      "LONGITUDE_DEG": "11,65865064",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642443",
    },
    {
      "LONGITUDE_RAD": "0,203481846",
      "LONGITUDE_DEG": "11,65865096",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642445",
    },
    {
      "LONGITUDE_RAD": "0,203481851",
      "LONGITUDE_DEG": "11,65865128",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642446",
    },
    {
      "LONGITUDE_RAD": "0,203481857",
      "LONGITUDE_DEG": "11,65865159",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642447",
    },
    {
      "LONGITUDE_RAD": "0,203481862",
      "LONGITUDE_DEG": "11,6586519",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642447",
    },
    {
      "LONGITUDE_RAD": "0,203481868",
      "LONGITUDE_DEG": "11,65865224",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642446",
    },
    {
      "LONGITUDE_RAD": "0,203481874",
      "LONGITUDE_DEG": "11,6586526",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642445",
    },
    {
      "LONGITUDE_RAD": "0,203481881",
      "LONGITUDE_DEG": "11,65865296",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642444",
    },
    {
      "LONGITUDE_RAD": "0,203481887",
      "LONGITUDE_DEG": "11,65865333",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642444",
    },
    {
      "LONGITUDE_RAD": "0,203481893",
      "LONGITUDE_DEG": "11,65865368",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642444",
    },
    {
      "LONGITUDE_RAD": "0,203481899",
      "LONGITUDE_DEG": "11,65865403",
      "LATITUDE": "0,821289541",
      "LATITUDE_DEG": "47,05642443",
    },
    {
      "LONGITUDE_RAD": "0,203481905",
      "LONGITUDE_DEG": "11,65865438",
      "LATITUDE": "0,82128954",
      "LATITUDE_DEG": "47,05642443",
    },
    {
      "LONGITUDE_RAD": "0,203481911",
      "LONGITUDE_DEG": "11,65865473",
      "LATITUDE": "0,82128954",
      "LATITUDE_DEG": "47,05642442",
    },
    {
      "LONGITUDE_RAD": "0,203481918",
      "LONGITUDE_DEG": "11,65865513",
      "LATITUDE": "0,82128954",
      "LATITUDE_DEG": "47,0564244",
    },
    {
      "LONGITUDE_RAD": "0,203481926",
      "LONGITUDE_DEG": "11,65865554",
      "LATITUDE": "0,82128954",
      "LATITUDE_DEG": "47,05642439",
    },
    {
      "LONGITUDE_RAD": "0,203481933",
      "LONGITUDE_DEG": "11,65865595",
      "LATITUDE": "0,82128954",
      "LATITUDE_DEG": "47,05642438",
    },
    {
      "LONGITUDE_RAD": "0,20348194",
      "LONGITUDE_DEG": "11,65865636",
      "LATITUDE": "0,821289539",
      "LATITUDE_DEG": "47,05642436",
    },
    {
      "LONGITUDE_RAD": "0,203481947",
      "LONGITUDE_DEG": "11,65865674",
      "LATITUDE": "0,821289539",
      "LATITUDE_DEG": "47,05642433",
    },
    {
      "LONGITUDE_RAD": "0,203481953",
      "LONGITUDE_DEG": "11,65865712",
      "LATITUDE": "0,821289538",
      "LATITUDE_DEG": "47,05642429",
    },
    {
      "LONGITUDE_RAD": "0,20348196",
      "LONGITUDE_DEG": "11,6586575",
      "LATITUDE": "0,821289537",
      "LATITUDE_DEG": "47,05642425",
    },
    {
      "LONGITUDE_RAD": "0,203481966",
      "LONGITUDE_DEG": "11,65865789",
      "LATITUDE": "0,821289537",
      "LATITUDE_DEG": "47,05642421",
    },
    {
      "LONGITUDE_RAD": "0,203481974",
      "LONGITUDE_DEG": "11,65865834",
      "LATITUDE": "0,821289537",
      "LATITUDE_DEG": "47,0564242",
    },
    {
      "LONGITUDE_RAD": "0,203481982",
      "LONGITUDE_DEG": "11,65865879",
      "LATITUDE": "0,821289536",
      "LATITUDE_DEG": "47,05642419",
    },
    {
      "LONGITUDE_RAD": "0,20348199",
      "LONGITUDE_DEG": "11,65865924",
      "LATITUDE": "0,821289536",
      "LATITUDE_DEG": "47,05642418",
    },
    {
      "LONGITUDE_RAD": "0,203481998",
      "LONGITUDE_DEG": "11,65865969",
      "LATITUDE": "0,821289536",
      "LATITUDE_DEG": "47,05642417",
    },
    {
      "LONGITUDE_RAD": "0,203482006",
      "LONGITUDE_DEG": "11,65866014",
      "LATITUDE": "0,821289535",
      "LATITUDE_DEG": "47,05642414",
    },
    {
      "LONGITUDE_RAD": "0,203482014",
      "LONGITUDE_DEG": "11,65866059",
      "LATITUDE": "0,821289535",
      "LATITUDE_DEG": "47,05642411",
    },
    {
      "LONGITUDE_RAD": "0,203482021",
      "LONGITUDE_DEG": "11,65866104",
      "LATITUDE": "0,821289535",
      "LATITUDE_DEG": "47,05642409",
    },
    {
      "LONGITUDE_RAD": "0,203482029",
      "LONGITUDE_DEG": "11,65866149",
      "LATITUDE": "0,821289534",
      "LATITUDE_DEG": "47,05642407",
    },
    {
      "LONGITUDE_RAD": "0,203482038",
      "LONGITUDE_DEG": "11,65866199",
      "LATITUDE": "0,821289534",
      "LATITUDE_DEG": "47,05642406",
    },
    {
      "LONGITUDE_RAD": "0,203482047",
      "LONGITUDE_DEG": "11,6586625",
      "LATITUDE": "0,821289534",
      "LATITUDE_DEG": "47,05642405",
    },
    {
      "LONGITUDE_RAD": "0,203482056",
      "LONGITUDE_DEG": "11,65866301",
      "LATITUDE": "0,821289534",
      "LATITUDE_DEG": "47,05642404",
    },
    {
      "LONGITUDE_RAD": "0,203482065",
      "LONGITUDE_DEG": "11,65866352",
      "LATITUDE": "0,821289534",
      "LATITUDE_DEG": "47,05642403",
    },
    {
      "LONGITUDE_RAD": "0,203482073",
      "LONGITUDE_DEG": "11,65866401",
      "LATITUDE": "0,821289533",
      "LATITUDE_DEG": "47,056424",
    },
    {
      "LONGITUDE_RAD": "0,203482082",
      "LONGITUDE_DEG": "11,6586645",
      "LATITUDE": "0,821289533",
      "LATITUDE_DEG": "47,05642397",
    },
    {
      "LONGITUDE_RAD": "0,203482091",
      "LONGITUDE_DEG": "11,658665",
      "LATITUDE": "0,821289532",
      "LATITUDE_DEG": "47,05642394",
    },
    {
      "LONGITUDE_RAD": "0,203482099",
      "LONGITUDE_DEG": "11,65866549",
      "LATITUDE": "0,821289531",
      "LATITUDE_DEG": "47,05642391",
    },
    {
      "LONGITUDE_RAD": "0,203482108",
      "LONGITUDE_DEG": "11,65866601",
      "LATITUDE": "0,821289531",
      "LATITUDE_DEG": "47,0564239",
    },
    {
      "LONGITUDE_RAD": "0,203482118",
      "LONGITUDE_DEG": "11,65866654",
      "LATITUDE": "0,821289531",
      "LATITUDE_DEG": "47,05642388",
    },
    {
      "LONGITUDE_RAD": "0,203482127",
      "LONGITUDE_DEG": "11,65866707",
      "LATITUDE": "0,821289531",
      "LATITUDE_DEG": "47,05642386",
    },
    {
      "LONGITUDE_RAD": "0,203482136",
      "LONGITUDE_DEG": "11,65866759",
      "LATITUDE": "0,82128953",
      "LATITUDE_DEG": "47,05642385",
    },
    {
      "LONGITUDE_RAD": "0,203482146",
      "LONGITUDE_DEG": "11,65866816",
      "LATITUDE": "0,82128953",
      "LATITUDE_DEG": "47,05642384",
    },
    {
      "LONGITUDE_RAD": "0,203482156",
      "LONGITUDE_DEG": "11,65866873",
      "LATITUDE": "0,82128953",
      "LATITUDE_DEG": "47,05642383",
    },
    {
      "LONGITUDE_RAD": "0,203482166",
      "LONGITUDE_DEG": "11,65866929",
      "LATITUDE": "0,82128953",
      "LATITUDE_DEG": "47,05642383",
    },
    {
      "LONGITUDE_RAD": "0,203482176",
      "LONGITUDE_DEG": "11,65866986",
      "LATITUDE": "0,82128953",
      "LATITUDE_DEG": "47,05642382",
    },
    {
      "LONGITUDE_RAD": "0,203482186",
      "LONGITUDE_DEG": "11,65867048",
      "LATITUDE": "0,821289529",
      "LATITUDE_DEG": "47,05642379",
    },
    {
      "LONGITUDE_RAD": "0,203482197",
      "LONGITUDE_DEG": "11,6586711",
      "LATITUDE": "0,821289529",
      "LATITUDE_DEG": "47,05642375",
    },
    {
      "LONGITUDE_RAD": "0,203482208",
      "LONGITUDE_DEG": "11,65867172",
      "LATITUDE": "0,821289528",
      "LATITUDE_DEG": "47,05642372",
    },
    {
      "LONGITUDE_RAD": "0,203482219",
      "LONGITUDE_DEG": "11,65867234",
      "LATITUDE": "0,821289528",
      "LATITUDE_DEG": "47,05642369",
    },
    {
      "LONGITUDE_RAD": "0,20348223",
      "LONGITUDE_DEG": "11,65867299",
      "LATITUDE": "0,821289527",
      "LATITUDE_DEG": "47,05642366",
    },
    {
      "LONGITUDE_RAD": "0,203482242",
      "LONGITUDE_DEG": "11,65867365",
      "LATITUDE": "0,821289526",
      "LATITUDE_DEG": "47,05642362",
    },
    {
      "LONGITUDE_RAD": "0,203482253",
      "LONGITUDE_DEG": "11,6586743",
      "LATITUDE": "0,821289526",
      "LATITUDE_DEG": "47,05642358",
    },
    {
      "LONGITUDE_RAD": "0,203482264",
      "LONGITUDE_DEG": "11,65867495",
      "LATITUDE": "0,821289525",
      "LATITUDE_DEG": "47,05642354",
    },
    {
      "LONGITUDE_RAD": "0,203482274",
      "LONGITUDE_DEG": "11,65867553",
      "LATITUDE": "0,821289524",
      "LATITUDE_DEG": "47,05642351",
    },
    {
      "LONGITUDE_RAD": "0,203482285",
      "LONGITUDE_DEG": "11,65867611",
      "LATITUDE": "0,821289524",
      "LATITUDE_DEG": "47,05642347",
    },
    {
      "LONGITUDE_RAD": "0,203482295",
      "LONGITUDE_DEG": "11,65867668",
      "LATITUDE": "0,821289523",
      "LATITUDE_DEG": "47,05642343",
    },
    {
      "LONGITUDE_RAD": "0,203482305",
      "LONGITUDE_DEG": "11,65867726",
      "LATITUDE": "0,821289522",
      "LATITUDE_DEG": "47,05642339",
    },
    {
      "LONGITUDE_RAD": "0,203482315",
      "LONGITUDE_DEG": "11,65867785",
      "LATITUDE": "0,821289522",
      "LATITUDE_DEG": "47,05642336",
    },
    {
      "LONGITUDE_RAD": "0,203482325",
      "LONGITUDE_DEG": "11,65867844",
      "LATITUDE": "0,821289521",
      "LATITUDE_DEG": "47,05642333",
    },
    {
      "LONGITUDE_RAD": "0,203482336",
      "LONGITUDE_DEG": "11,65867904",
      "LATITUDE": "0,821289521",
      "LATITUDE_DEG": "47,0564233",
    },
    {
      "LONGITUDE_RAD": "0,203482346",
      "LONGITUDE_DEG": "11,65867964",
      "LATITUDE": "0,82128952",
      "LATITUDE_DEG": "47,05642327",
    },
    {
      "LONGITUDE_RAD": "0,203482357",
      "LONGITUDE_DEG": "11,65868029",
      "LATITUDE": "0,82128952",
      "LATITUDE_DEG": "47,05642325",
    },
    {
      "LONGITUDE_RAD": "0,203482369",
      "LONGITUDE_DEG": "11,65868094",
      "LATITUDE": "0,82128952",
      "LATITUDE_DEG": "47,05642323",
    },
    {
      "LONGITUDE_RAD": "0,20348238",
      "LONGITUDE_DEG": "11,65868159",
      "LATITUDE": "0,821289519",
      "LATITUDE_DEG": "47,05642321",
    },
    {
      "LONGITUDE_RAD": "0,203482392",
      "LONGITUDE_DEG": "11,65868225",
      "LATITUDE": "0,821289519",
      "LATITUDE_DEG": "47,0564232",
    },
    {
      "LONGITUDE_RAD": "0,203482404",
      "LONGITUDE_DEG": "11,65868295",
      "LATITUDE": "0,821289519",
      "LATITUDE_DEG": "47,05642317",
    },
    {
      "LONGITUDE_RAD": "0,203482416",
      "LONGITUDE_DEG": "11,65868366",
      "LATITUDE": "0,821289518",
      "LATITUDE_DEG": "47,05642315",
    },
    {
      "LONGITUDE_RAD": "0,203482429",
      "LONGITUDE_DEG": "11,65868436",
      "LATITUDE": "0,821289518",
      "LATITUDE_DEG": "47,05642313",
    },
    {
      "LONGITUDE_RAD": "0,203482441",
      "LONGITUDE_DEG": "11,65868507",
      "LATITUDE": "0,821289517",
      "LATITUDE_DEG": "47,05642311",
    },
    {
      "LONGITUDE_RAD": "0,203482454",
      "LONGITUDE_DEG": "11,6586858",
      "LATITUDE": "0,821289517",
      "LATITUDE_DEG": "47,05642307",
    },
    {
      "LONGITUDE_RAD": "0,203482466",
      "LONGITUDE_DEG": "11,65868652",
      "LATITUDE": "0,821289516",
      "LATITUDE_DEG": "47,05642303",
    },
    {
      "LONGITUDE_RAD": "0,203482479",
      "LONGITUDE_DEG": "11,65868724",
      "LATITUDE": "0,821289515",
      "LATITUDE_DEG": "47,05642299",
    },
    {
      "LONGITUDE_RAD": "0,203482491",
      "LONGITUDE_DEG": "11,65868796",
      "LATITUDE": "0,821289515",
      "LATITUDE_DEG": "47,05642295",
    },
    {
      "LONGITUDE_RAD": "0,203482505",
      "LONGITUDE_DEG": "11,65868873",
      "LATITUDE": "0,821289515",
      "LATITUDE_DEG": "47,05642295",
    },
    {
      "LONGITUDE_RAD": "0,203482518",
      "LONGITUDE_DEG": "11,65868949",
      "LATITUDE": "0,821289514",
      "LATITUDE_DEG": "47,05642294",
    },
    {
      "LONGITUDE_RAD": "0,203482531",
      "LONGITUDE_DEG": "11,65869026",
      "LATITUDE": "0,821289514",
      "LATITUDE_DEG": "47,05642294",
    },
    {
      "LONGITUDE_RAD": "0,203482545",
      "LONGITUDE_DEG": "11,65869103",
      "LATITUDE": "0,821289515",
      "LATITUDE_DEG": "47,05642294",
    },
    {
      "LONGITUDE_RAD": "0,203482557",
      "LONGITUDE_DEG": "11,65869175",
      "LATITUDE": "0,821289514",
      "LATITUDE_DEG": "47,05642292",
    },
    {
      "LONGITUDE_RAD": "0,20348257",
      "LONGITUDE_DEG": "11,65869247",
      "LATITUDE": "0,821289514",
      "LATITUDE_DEG": "47,0564229",
    },
    {
      "LONGITUDE_RAD": "0,203482582",
      "LONGITUDE_DEG": "11,65869318",
      "LATITUDE": "0,821289513",
      "LATITUDE_DEG": "47,05642288",
    },
    {
      "LONGITUDE_RAD": "0,203482595",
      "LONGITUDE_DEG": "11,65869389",
      "LATITUDE": "0,821289513",
      "LATITUDE_DEG": "47,05642286",
    },
    {
      "LONGITUDE_RAD": "0,203482608",
      "LONGITUDE_DEG": "11,65869463",
      "LATITUDE": "0,821289513",
      "LATITUDE_DEG": "47,05642283",
    },
    {
      "LONGITUDE_RAD": "0,203482621",
      "LONGITUDE_DEG": "11,65869538",
      "LATITUDE": "0,821289512",
      "LATITUDE_DEG": "47,0564228",
    },
    {
      "LONGITUDE_RAD": "0,203482634",
      "LONGITUDE_DEG": "11,65869613",
      "LATITUDE": "0,821289512",
      "LATITUDE_DEG": "47,05642277",
    },
    {
      "LONGITUDE_RAD": "0,203482647",
      "LONGITUDE_DEG": "11,65869688",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642274",
    },
    {
      "LONGITUDE_RAD": "0,20348266",
      "LONGITUDE_DEG": "11,65869763",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642273",
    },
    {
      "LONGITUDE_RAD": "0,203482673",
      "LONGITUDE_DEG": "11,65869839",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642272",
    },
    {
      "LONGITUDE_RAD": "0,203482687",
      "LONGITUDE_DEG": "11,65869915",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642271",
    },
    {
      "LONGITUDE_RAD": "0,2034827",
      "LONGITUDE_DEG": "11,65869991",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,0564227",
    },
    {
      "LONGITUDE_RAD": "0,203482713",
      "LONGITUDE_DEG": "11,65870065",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642272",
    },
    {
      "LONGITUDE_RAD": "0,203482726",
      "LONGITUDE_DEG": "11,6587014",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642273",
    },
    {
      "LONGITUDE_RAD": "0,203482739",
      "LONGITUDE_DEG": "11,65870215",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642275",
    },
    {
      "LONGITUDE_RAD": "0,203482752",
      "LONGITUDE_DEG": "11,6587029",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642276",
    },
    {
      "LONGITUDE_RAD": "0,203482765",
      "LONGITUDE_DEG": "11,65870362",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642275",
    },
    {
      "LONGITUDE_RAD": "0,203482777",
      "LONGITUDE_DEG": "11,65870433",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642273",
    },
    {
      "LONGITUDE_RAD": "0,20348279",
      "LONGITUDE_DEG": "11,65870505",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642272",
    },
    {
      "LONGITUDE_RAD": "0,203482802",
      "LONGITUDE_DEG": "11,65870576",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,0564227",
    },
    {
      "LONGITUDE_RAD": "0,203482816",
      "LONGITUDE_DEG": "11,65870658",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642268",
    },
    {
      "LONGITUDE_RAD": "0,203482831",
      "LONGITUDE_DEG": "11,6587074",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642266",
    },
    {
      "LONGITUDE_RAD": "0,203482845",
      "LONGITUDE_DEG": "11,65870822",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642264",
    },
    {
      "LONGITUDE_RAD": "0,203482859",
      "LONGITUDE_DEG": "11,65870904",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642261",
    },
    {
      "LONGITUDE_RAD": "0,203482874",
      "LONGITUDE_DEG": "11,65870991",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642262",
    },
    {
      "LONGITUDE_RAD": "0,20348289",
      "LONGITUDE_DEG": "11,65871078",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642261",
    },
    {
      "LONGITUDE_RAD": "0,203482905",
      "LONGITUDE_DEG": "11,65871165",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642262",
    },
    {
      "LONGITUDE_RAD": "0,20348292",
      "LONGITUDE_DEG": "11,65871253",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642262",
    },
    {
      "LONGITUDE_RAD": "0,203482935",
      "LONGITUDE_DEG": "11,65871339",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642265",
    },
    {
      "LONGITUDE_RAD": "0,20348295",
      "LONGITUDE_DEG": "11,65871425",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642267",
    },
    {
      "LONGITUDE_RAD": "0,203482965",
      "LONGITUDE_DEG": "11,65871511",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642269",
    },
    {
      "LONGITUDE_RAD": "0,20348298",
      "LONGITUDE_DEG": "11,65871598",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642272",
    },
    {
      "LONGITUDE_RAD": "0,203482996",
      "LONGITUDE_DEG": "11,65871685",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642273",
    },
    {
      "LONGITUDE_RAD": "0,203483011",
      "LONGITUDE_DEG": "11,65871772",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642274",
    },
    {
      "LONGITUDE_RAD": "0,203483026",
      "LONGITUDE_DEG": "11,65871859",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642275",
    },
    {
      "LONGITUDE_RAD": "0,203483041",
      "LONGITUDE_DEG": "11,65871945",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642276",
    },
    {
      "LONGITUDE_RAD": "0,203483057",
      "LONGITUDE_DEG": "11,65872037",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642274",
    },
    {
      "LONGITUDE_RAD": "0,20348307",
      "LONGITUDE_DEG": "11,6587211",
      "LATITUDE": "0,821289511",
      "LATITUDE_DEG": "47,05642272",
    },
    {
      "LONGITUDE_RAD": "0,203483082",
      "LONGITUDE_DEG": "11,65872182",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642269",
    },
    {
      "LONGITUDE_RAD": "0,203483095",
      "LONGITUDE_DEG": "11,65872255",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642268",
    },
    {
      "LONGITUDE_RAD": "0,203483108",
      "LONGITUDE_DEG": "11,65872329",
      "LATITUDE": "0,82128951",
      "LATITUDE_DEG": "47,05642266",
    },
    {
      "LONGITUDE_RAD": "0,203483119",
      "LONGITUDE_DEG": "11,65872394",
      "LATITUDE": "0,821289509",
      "LATITUDE_DEG": "47,05642261",
    },
    {
      "LONGITUDE_RAD": "0,20348314",
      "LONGITUDE_DEG": "11,6587251",
      "LATITUDE": "0,821289508",
      "LATITUDE_DEG": "47,05642259",
    },
    {
      "LONGITUDE_RAD": "0,20348316",
      "LONGITUDE_DEG": "11,65872627",
      "LATITUDE": "0,821289508",
      "LATITUDE_DEG": "47,05642255",
    },
    {
      "LONGITUDE_RAD": "0,20348318",
      "LONGITUDE_DEG": "11,65872739",
      "LATITUDE": "0,821289506",
      "LATITUDE_DEG": "47,05642244",
    },
    {
      "LONGITUDE_RAD": "0,203483193",
      "LONGITUDE_DEG": "11,65872818",
      "LATITUDE": "0,821289504",
      "LATITUDE_DEG": "47,05642232",
    },
    {
      "LONGITUDE_RAD": "0,203483207",
      "LONGITUDE_DEG": "11,65872898",
      "LATITUDE": "0,821289502",
      "LATITUDE_DEG": "47,05642221",
    },
    {
      "LONGITUDE_RAD": "0,203483221",
      "LONGITUDE_DEG": "11,65872977",
      "LATITUDE": "0,8212895",
      "LATITUDE_DEG": "47,05642209",
    },
    {
      "LONGITUDE_RAD": "0,203483235",
      "LONGITUDE_DEG": "11,65873056",
      "LATITUDE": "0,821289498",
      "LATITUDE_DEG": "47,05642197",
    },
    {
      "LONGITUDE_RAD": "0,203483249",
      "LONGITUDE_DEG": "11,65873135",
      "LATITUDE": "0,821289495",
      "LATITUDE_DEG": "47,05642184",
    },
    {
      "LONGITUDE_RAD": "0,203483263",
      "LONGITUDE_DEG": "11,65873215",
      "LATITUDE": "0,821289493",
      "LATITUDE_DEG": "47,05642172",
    },
    {
      "LONGITUDE_RAD": "0,203483277",
      "LONGITUDE_DEG": "11,65873296",
      "LATITUDE": "0,821289491",
      "LATITUDE_DEG": "47,0564216",
    },
    {
      "LONGITUDE_RAD": "0,203483289",
      "LONGITUDE_DEG": "11,65873366",
      "LATITUDE": "0,821289488",
      "LATITUDE_DEG": "47,05642144",
    },
    {
      "LONGITUDE_RAD": "0,203483301",
      "LONGITUDE_DEG": "11,65873436",
      "LATITUDE": "0,821289486",
      "LATITUDE_DEG": "47,05642128",
    },
    {
      "LONGITUDE_RAD": "0,203483313",
      "LONGITUDE_DEG": "11,65873506",
      "LATITUDE": "0,821289483",
      "LATITUDE_DEG": "47,05642112",
    },
    {
      "LONGITUDE_RAD": "0,203483326",
      "LONGITUDE_DEG": "11,65873577",
      "LATITUDE": "0,82128948",
      "LATITUDE_DEG": "47,05642096",
    },
    {
      "LONGITUDE_RAD": "0,203483337",
      "LONGITUDE_DEG": "11,65873641",
      "LATITUDE": "0,821289477",
      "LATITUDE_DEG": "47,05642079",
    },
    {
      "LONGITUDE_RAD": "0,203483348",
      "LONGITUDE_DEG": "11,65873704",
      "LATITUDE": "0,821289474",
      "LATITUDE_DEG": "47,05642061",
    },
    {
      "LONGITUDE_RAD": "0,203483359",
      "LONGITUDE_DEG": "11,65873767",
      "LATITUDE": "0,821289471",
      "LATITUDE_DEG": "47,05642043",
    },
    {
      "LONGITUDE_RAD": "0,20348337",
      "LONGITUDE_DEG": "11,65873829",
      "LATITUDE": "0,821289468",
      "LATITUDE_DEG": "47,05642025",
    },
    {
      "LONGITUDE_RAD": "0,203483381",
      "LONGITUDE_DEG": "11,65873893",
      "LATITUDE": "0,821289464",
      "LATITUDE_DEG": "47,05642006",
    },
    {
      "LONGITUDE_RAD": "0,203483392",
      "LONGITUDE_DEG": "11,65873954",
      "LATITUDE": "0,821289461",
      "LATITUDE_DEG": "47,05641985",
    },
    {
      "LONGITUDE_RAD": "0,203483402",
      "LONGITUDE_DEG": "11,65874014",
      "LATITUDE": "0,821289457",
      "LATITUDE_DEG": "47,05641965",
    },
    {
      "LONGITUDE_RAD": "0,203483413",
      "LONGITUDE_DEG": "11,65874075",
      "LATITUDE": "0,821289453",
      "LATITUDE_DEG": "47,05641944",
    },
    {
      "LONGITUDE_RAD": "0,203483422",
      "LONGITUDE_DEG": "11,65874131",
      "LATITUDE": "0,82128945",
      "LATITUDE_DEG": "47,05641925",
    },
    {
      "LONGITUDE_RAD": "0,203483433",
      "LONGITUDE_DEG": "11,65874188",
      "LATITUDE": "0,821289447",
      "LATITUDE_DEG": "47,05641906",
    },
    {
      "LONGITUDE_RAD": "0,203483443",
      "LONGITUDE_DEG": "11,65874246",
      "LATITUDE": "0,821289443",
      "LATITUDE_DEG": "47,05641887",
    },
    {
      "LONGITUDE_RAD": "0,203483453",
      "LONGITUDE_DEG": "11,65874304",
      "LATITUDE": "0,82128944",
      "LATITUDE_DEG": "47,05641868",
    },
    {
      "LONGITUDE_RAD": "0,203483462",
      "LONGITUDE_DEG": "11,6587436",
      "LATITUDE": "0,821289437",
      "LATITUDE_DEG": "47,05641851",
    },
    {
      "LONGITUDE_RAD": "0,203483472",
      "LONGITUDE_DEG": "11,65874417",
      "LATITUDE": "0,821289434",
      "LATITUDE_DEG": "47,05641835",
    },
    {
      "LONGITUDE_RAD": "0,203483482",
      "LONGITUDE_DEG": "11,65874474",
      "LATITUDE": "0,821289432",
      "LATITUDE_DEG": "47,05641819",
    },
    {
      "LONGITUDE_RAD": "0,203483492",
      "LONGITUDE_DEG": "11,65874531",
      "LATITUDE": "0,821289429",
      "LATITUDE_DEG": "47,05641802",
    },
    {
      "LONGITUDE_RAD": "0,203483501",
      "LONGITUDE_DEG": "11,65874583",
      "LATITUDE": "0,821289426",
      "LATITUDE_DEG": "47,05641785",
    },
    {
      "LONGITUDE_RAD": "0,20348351",
      "LONGITUDE_DEG": "11,65874634",
      "LATITUDE": "0,821289422",
      "LATITUDE_DEG": "47,05641767",
    },
    {
      "LONGITUDE_RAD": "0,203483519",
      "LONGITUDE_DEG": "11,65874685",
      "LATITUDE": "0,821289419",
      "LATITUDE_DEG": "47,05641749",
    },
    {
      "LONGITUDE_RAD": "0,203483528",
      "LONGITUDE_DEG": "11,65874735",
      "LATITUDE": "0,821289416",
      "LATITUDE_DEG": "47,0564173",
    },
    {
      "LONGITUDE_RAD": "0,203483535",
      "LONGITUDE_DEG": "11,65874777",
      "LATITUDE": "0,821289414",
      "LATITUDE_DEG": "47,05641716",
    },
    {
      "LONGITUDE_RAD": "0,203483543",
      "LONGITUDE_DEG": "11,65874821",
      "LATITUDE": "0,821289411",
      "LATITUDE_DEG": "47,05641701",
    },
    {
      "LONGITUDE_RAD": "0,203483551",
      "LONGITUDE_DEG": "11,65874865",
      "LATITUDE": "0,821289409",
      "LATITUDE_DEG": "47,05641687",
    },
    {
      "LONGITUDE_RAD": "0,203483558",
      "LONGITUDE_DEG": "11,65874909",
      "LATITUDE": "0,821289406",
      "LATITUDE_DEG": "47,05641672",
    },
    {
      "LONGITUDE_RAD": "0,203483565",
      "LONGITUDE_DEG": "11,6587495",
      "LATITUDE": "0,821289403",
      "LATITUDE_DEG": "47,05641655",
    },
    {
      "LONGITUDE_RAD": "0,203483572",
      "LONGITUDE_DEG": "11,65874989",
      "LATITUDE": "0,8212894",
      "LATITUDE_DEG": "47,05641638",
    },
    {
      "LONGITUDE_RAD": "0,203483579",
      "LONGITUDE_DEG": "11,65875028",
      "LATITUDE": "0,821289397",
      "LATITUDE_DEG": "47,05641621",
    },
    {
      "LONGITUDE_RAD": "0,203483586",
      "LONGITUDE_DEG": "11,65875067",
      "LATITUDE": "0,821289394",
      "LATITUDE_DEG": "47,05641603",
    },
    {
      "LONGITUDE_RAD": "0,203483593",
      "LONGITUDE_DEG": "11,65875105",
      "LATITUDE": "0,82128939",
      "LATITUDE_DEG": "47,05641583",
    },
    {
      "LONGITUDE_RAD": "0,203483599",
      "LONGITUDE_DEG": "11,65875143",
      "LATITUDE": "0,821289387",
      "LATITUDE_DEG": "47,05641562",
    },
    {
      "LONGITUDE_RAD": "0,203483606",
      "LONGITUDE_DEG": "11,6587518",
      "LATITUDE": "0,821289383",
      "LATITUDE_DEG": "47,05641542",
    },
    {
      "LONGITUDE_RAD": "0,203483612",
      "LONGITUDE_DEG": "11,65875217",
      "LATITUDE": "0,82128938",
      "LATITUDE_DEG": "47,05641521",
    },
    {
      "LONGITUDE_RAD": "0,203483618",
      "LONGITUDE_DEG": "11,65875252",
      "LATITUDE": "0,821289376",
      "LATITUDE_DEG": "47,05641503",
    },
    {
      "LONGITUDE_RAD": "0,203483625",
      "LONGITUDE_DEG": "11,65875288",
      "LATITUDE": "0,821289373",
      "LATITUDE_DEG": "47,05641484",
    },
    {
      "LONGITUDE_RAD": "0,203483631",
      "LONGITUDE_DEG": "11,65875325",
      "LATITUDE": "0,82128937",
      "LATITUDE_DEG": "47,05641466",
    },
    {
      "LONGITUDE_RAD": "0,203483637",
      "LONGITUDE_DEG": "11,65875361",
      "LATITUDE": "0,821289367",
      "LATITUDE_DEG": "47,05641447",
    },
    {
      "LONGITUDE_RAD": "0,203483642",
      "LONGITUDE_DEG": "11,65875391",
      "LATITUDE": "0,821289363",
      "LATITUDE_DEG": "47,05641427",
    },
    {
      "LONGITUDE_RAD": "0,203483648",
      "LONGITUDE_DEG": "11,6587542",
      "LATITUDE": "0,82128936",
      "LATITUDE_DEG": "47,05641407",
    },
    {
      "LONGITUDE_RAD": "0,203483653",
      "LONGITUDE_DEG": "11,65875449",
      "LATITUDE": "0,821289356",
      "LATITUDE_DEG": "47,05641387",
    },
    {
      "LONGITUDE_RAD": "0,203483657",
      "LONGITUDE_DEG": "11,65875477",
      "LATITUDE": "0,821289353",
      "LATITUDE_DEG": "47,05641367",
    },
    {
      "LONGITUDE_RAD": "0,203483663",
      "LONGITUDE_DEG": "11,65875508",
      "LATITUDE": "0,821289349",
      "LATITUDE_DEG": "47,05641348",
    },
    {
      "LONGITUDE_RAD": "0,203483668",
      "LONGITUDE_DEG": "11,65875538",
      "LATITUDE": "0,821289346",
      "LATITUDE_DEG": "47,05641329",
    },
    {
      "LONGITUDE_RAD": "0,203483674",
      "LONGITUDE_DEG": "11,65875569",
      "LATITUDE": "0,821289343",
      "LATITUDE_DEG": "47,0564131",
    },
    {
      "LONGITUDE_RAD": "0,203483679",
      "LONGITUDE_DEG": "11,658756",
      "LATITUDE": "0,821289339",
      "LATITUDE_DEG": "47,05641291",
    },
    {
      "LONGITUDE_RAD": "0,203483684",
      "LONGITUDE_DEG": "11,65875629",
      "LATITUDE": "0,821289336",
      "LATITUDE_DEG": "47,0564127",
    },
    {
      "LONGITUDE_RAD": "0,203483689",
      "LONGITUDE_DEG": "11,65875657",
      "LATITUDE": "0,821289332",
      "LATITUDE_DEG": "47,05641249",
    },
    {
      "LONGITUDE_RAD": "0,203483694",
      "LONGITUDE_DEG": "11,65875685",
      "LATITUDE": "0,821289329",
      "LATITUDE_DEG": "47,05641228",
    },
    {
      "LONGITUDE_RAD": "0,203483699",
      "LONGITUDE_DEG": "11,65875713",
      "LATITUDE": "0,821289325",
      "LATITUDE_DEG": "47,05641207",
    },
    {
      "LONGITUDE_RAD": "0,203483703",
      "LONGITUDE_DEG": "11,65875737",
      "LATITUDE": "0,821289322",
      "LATITUDE_DEG": "47,05641188",
    },
    {
      "LONGITUDE_RAD": "0,203483707",
      "LONGITUDE_DEG": "11,65875762",
      "LATITUDE": "0,821289318",
      "LATITUDE_DEG": "47,05641169",
    },
    {
      "LONGITUDE_RAD": "0,203483711",
      "LONGITUDE_DEG": "11,65875786",
      "LATITUDE": "0,821289315",
      "LATITUDE_DEG": "47,0564115",
    },
    {
      "LONGITUDE_RAD": "0,203483716",
      "LONGITUDE_DEG": "11,65875811",
      "LATITUDE": "0,821289312",
      "LATITUDE_DEG": "47,05641131",
    },
    {
      "LONGITUDE_RAD": "0,20348372",
      "LONGITUDE_DEG": "11,65875834",
      "LATITUDE": "0,821289308",
      "LATITUDE_DEG": "47,05641112",
    },
    {
      "LONGITUDE_RAD": "0,203483724",
      "LONGITUDE_DEG": "11,65875858",
      "LATITUDE": "0,821289305",
      "LATITUDE_DEG": "47,05641093",
    },
    {
      "LONGITUDE_RAD": "0,203483728",
      "LONGITUDE_DEG": "11,65875881",
      "LATITUDE": "0,821289302",
      "LATITUDE_DEG": "47,05641074",
    },
    {
      "LONGITUDE_RAD": "0,203483732",
      "LONGITUDE_DEG": "11,65875904",
      "LATITUDE": "0,821289298",
      "LATITUDE_DEG": "47,05641055",
    },
    {
      "LONGITUDE_RAD": "0,203483736",
      "LONGITUDE_DEG": "11,65875928",
      "LATITUDE": "0,821289295",
      "LATITUDE_DEG": "47,05641033",
    },
    {
      "LONGITUDE_RAD": "0,20348374",
      "LONGITUDE_DEG": "11,65875952",
      "LATITUDE": "0,821289291",
      "LATITUDE_DEG": "47,05641013",
    },
    {
      "LONGITUDE_RAD": "0,203483744",
      "LONGITUDE_DEG": "11,65875975",
      "LATITUDE": "0,821289287",
      "LATITUDE_DEG": "47,05640991",
    },
    {
      "LONGITUDE_RAD": "0,203483749",
      "LONGITUDE_DEG": "11,65875999",
      "LATITUDE": "0,821289284",
      "LATITUDE_DEG": "47,0564097",
    },
    {
      "LONGITUDE_RAD": "0,203483753",
      "LONGITUDE_DEG": "11,65876022",
      "LATITUDE": "0,82128928",
      "LATITUDE_DEG": "47,05640951",
    },
    {
      "LONGITUDE_RAD": "0,203483757",
      "LONGITUDE_DEG": "11,65876045",
      "LATITUDE": "0,821289277",
      "LATITUDE_DEG": "47,05640931",
    },
    {
      "LONGITUDE_RAD": "0,203483761",
      "LONGITUDE_DEG": "11,65876068",
      "LATITUDE": "0,821289273",
      "LATITUDE_DEG": "47,05640912",
    },
    {
      "LONGITUDE_RAD": "0,203483765",
      "LONGITUDE_DEG": "11,65876091",
      "LATITUDE": "0,82128927",
      "LATITUDE_DEG": "47,05640892",
    },
    {
      "LONGITUDE_RAD": "0,203483769",
      "LONGITUDE_DEG": "11,65876114",
      "LATITUDE": "0,821289266",
      "LATITUDE_DEG": "47,05640871",
    },
    {
      "LONGITUDE_RAD": "0,203483773",
      "LONGITUDE_DEG": "11,65876137",
      "LATITUDE": "0,821289262",
      "LATITUDE_DEG": "47,0564085",
    },
    {
      "LONGITUDE_RAD": "0,203483777",
      "LONGITUDE_DEG": "11,6587616",
      "LATITUDE": "0,821289259",
      "LATITUDE_DEG": "47,05640829",
    },
    {
      "LONGITUDE_RAD": "0,203483781",
      "LONGITUDE_DEG": "11,65876184",
      "LATITUDE": "0,821289255",
      "LATITUDE_DEG": "47,05640808",
    },
    {
      "LONGITUDE_RAD": "0,203483785",
      "LONGITUDE_DEG": "11,65876207",
      "LATITUDE": "0,821289252",
      "LATITUDE_DEG": "47,05640789",
    },
    {
      "LONGITUDE_RAD": "0,203483789",
      "LONGITUDE_DEG": "11,65876229",
      "LATITUDE": "0,821289248",
      "LATITUDE_DEG": "47,05640769",
    },
    {
      "LONGITUDE_RAD": "0,203483793",
      "LONGITUDE_DEG": "11,65876252",
      "LATITUDE": "0,821289245",
      "LATITUDE_DEG": "47,0564075",
    },
    {
      "LONGITUDE_RAD": "0,203483797",
      "LONGITUDE_DEG": "11,65876274",
      "LATITUDE": "0,821289242",
      "LATITUDE_DEG": "47,05640731",
    },
    {
      "LONGITUDE_RAD": "0,2034838",
      "LONGITUDE_DEG": "11,65876295",
      "LATITUDE": "0,821289238",
      "LATITUDE_DEG": "47,05640712",
    },
    {
      "LONGITUDE_RAD": "0,203483804",
      "LONGITUDE_DEG": "11,65876316",
      "LATITUDE": "0,821289235",
      "LATITUDE_DEG": "47,05640694",
    },
    {
      "LONGITUDE_RAD": "0,203483807",
      "LONGITUDE_DEG": "11,65876336",
      "LATITUDE": "0,821289232",
      "LATITUDE_DEG": "47,05640676",
    },
    {
      "LONGITUDE_RAD": "0,203483811",
      "LONGITUDE_DEG": "11,65876356",
      "LATITUDE": "0,821289229",
      "LATITUDE_DEG": "47,05640658",
    },
    {
      "LONGITUDE_RAD": "0,203483815",
      "LONGITUDE_DEG": "11,65876377",
      "LATITUDE": "0,821289226",
      "LATITUDE_DEG": "47,05640638",
    },
    {
      "LONGITUDE_RAD": "0,203483818",
      "LONGITUDE_DEG": "11,65876398",
      "LATITUDE": "0,821289222",
      "LATITUDE_DEG": "47,05640619",
    },
    {
      "LONGITUDE_RAD": "0,203483822",
      "LONGITUDE_DEG": "11,65876418",
      "LATITUDE": "0,821289219",
      "LATITUDE_DEG": "47,056406",
    },
    {
      "LONGITUDE_RAD": "0,203483825",
      "LONGITUDE_DEG": "11,65876439",
      "LATITUDE": "0,821289216",
      "LATITUDE_DEG": "47,05640581",
    },
    {
      "LONGITUDE_RAD": "0,203483829",
      "LONGITUDE_DEG": "11,65876461",
      "LATITUDE": "0,821289213",
      "LATITUDE_DEG": "47,05640564",
    },
    {
      "LONGITUDE_RAD": "0,203483833",
      "LONGITUDE_DEG": "11,65876484",
      "LATITUDE": "0,82128921",
      "LATITUDE_DEG": "47,05640547",
    },
    {
      "LONGITUDE_RAD": "0,203483837",
      "LONGITUDE_DEG": "11,65876506",
      "LATITUDE": "0,821289207",
      "LATITUDE_DEG": "47,0564053",
    },
    {
      "LONGITUDE_RAD": "0,203483841",
      "LONGITUDE_DEG": "11,65876529",
      "LATITUDE": "0,821289204",
      "LATITUDE_DEG": "47,05640513",
    },
    {
      "LONGITUDE_RAD": "0,203483845",
      "LONGITUDE_DEG": "11,65876553",
      "LATITUDE": "0,8212892",
      "LATITUDE_DEG": "47,05640494",
    },
    {
      "LONGITUDE_RAD": "0,20348385",
      "LONGITUDE_DEG": "11,65876579",
      "LATITUDE": "0,821289197",
      "LATITUDE_DEG": "47,05640475",
    },
    {
      "LONGITUDE_RAD": "0,203483854",
      "LONGITUDE_DEG": "11,65876604",
      "LATITUDE": "0,821289194",
      "LATITUDE_DEG": "47,05640456",
    },
    {
      "LONGITUDE_RAD": "0,203483859",
      "LONGITUDE_DEG": "11,65876629",
      "LATITUDE": "0,82128919",
      "LATITUDE_DEG": "47,05640437",
    },
    {
      "LONGITUDE_RAD": "0,203483863",
      "LONGITUDE_DEG": "11,65876654",
      "LATITUDE": "0,821289187",
      "LATITUDE_DEG": "47,05640419",
    },
    {
      "LONGITUDE_RAD": "0,203483867",
      "LONGITUDE_DEG": "11,65876679",
      "LATITUDE": "0,821289184",
      "LATITUDE_DEG": "47,05640402",
    },
    {
      "LONGITUDE_RAD": "0,203483871",
      "LONGITUDE_DEG": "11,65876703",
      "LATITUDE": "0,821289181",
      "LATITUDE_DEG": "47,05640384",
    },
    {
      "LONGITUDE_RAD": "0,203483876",
      "LONGITUDE_DEG": "11,65876728",
      "LATITUDE": "0,821289178",
      "LATITUDE_DEG": "47,05640366",
    },
    {
      "LONGITUDE_RAD": "0,203483879",
      "LONGITUDE_DEG": "11,65876749",
      "LATITUDE": "0,821289175",
      "LATITUDE_DEG": "47,0564035",
    },
    {
      "LONGITUDE_RAD": "0,203483883",
      "LONGITUDE_DEG": "11,6587677",
      "LATITUDE": "0,821289172",
      "LATITUDE_DEG": "47,05640334",
    },
    {
      "LONGITUDE_RAD": "0,203483887",
      "LONGITUDE_DEG": "11,65876791",
      "LATITUDE": "0,82128917",
      "LATITUDE_DEG": "47,05640317",
    },
    {
      "LONGITUDE_RAD": "0,20348389",
      "LONGITUDE_DEG": "11,65876812",
      "LATITUDE": "0,821289167",
      "LATITUDE_DEG": "47,05640301",
    },
    {
      "LONGITUDE_RAD": "0,203483893",
      "LONGITUDE_DEG": "11,65876829",
      "LATITUDE": "0,821289164",
      "LATITUDE_DEG": "47,05640284",
    },
    {
      "LONGITUDE_RAD": "0,203483897",
      "LONGITUDE_DEG": "11,65876847",
      "LATITUDE": "0,821289161",
      "LATITUDE_DEG": "47,05640267",
    },
    {
      "LONGITUDE_RAD": "0,2034839",
      "LONGITUDE_DEG": "11,65876864",
      "LATITUDE": "0,821289158",
      "LATITUDE_DEG": "47,0564025",
    },
    {
      "LONGITUDE_RAD": "0,203483903",
      "LONGITUDE_DEG": "11,65876882",
      "LATITUDE": "0,821289155",
      "LATITUDE_DEG": "47,05640233",
    },
    {
      "LONGITUDE_RAD": "0,203483905",
      "LONGITUDE_DEG": "11,65876898",
      "LATITUDE": "0,821289152",
      "LATITUDE_DEG": "47,05640215",
    },
    {
      "LONGITUDE_RAD": "0,203483908",
      "LONGITUDE_DEG": "11,65876915",
      "LATITUDE": "0,821289148",
      "LATITUDE_DEG": "47,05640196",
    },
    {
      "LONGITUDE_RAD": "0,203483911",
      "LONGITUDE_DEG": "11,65876931",
      "LATITUDE": "0,821289145",
      "LATITUDE_DEG": "47,05640178",
    },
    {
      "LONGITUDE_RAD": "0,203483914",
      "LONGITUDE_DEG": "11,65876947",
      "LATITUDE": "0,821289142",
      "LATITUDE_DEG": "47,05640159",
    },
    {
      "LONGITUDE_RAD": "0,203483917",
      "LONGITUDE_DEG": "11,65876962",
      "LATITUDE": "0,821289139",
      "LATITUDE_DEG": "47,05640144",
    },
    {
      "LONGITUDE_RAD": "0,203483919",
      "LONGITUDE_DEG": "11,65876977",
      "LATITUDE": "0,821289136",
      "LATITUDE_DEG": "47,05640128",
    },
    {
      "LONGITUDE_RAD": "0,203483922",
      "LONGITUDE_DEG": "11,65876993",
      "LATITUDE": "0,821289134",
      "LATITUDE_DEG": "47,05640112",
    },
    {
      "LONGITUDE_RAD": "0,203483925",
      "LONGITUDE_DEG": "11,65877008",
      "LATITUDE": "0,821289131",
      "LATITUDE_DEG": "47,05640096",
    },
    {
      "LONGITUDE_RAD": "0,203483927",
      "LONGITUDE_DEG": "11,65877023",
      "LATITUDE": "0,821289128",
      "LATITUDE_DEG": "47,0564008",
    },
    {
      "LONGITUDE_RAD": "0,20348393",
      "LONGITUDE_DEG": "11,65877039",
      "LATITUDE": "0,821289125",
      "LATITUDE_DEG": "47,05640064",
    },
    {
      "LONGITUDE_RAD": "0,203483933",
      "LONGITUDE_DEG": "11,65877054",
      "LATITUDE": "0,821289122",
      "LATITUDE_DEG": "47,05640048",
    },
    {
      "LONGITUDE_RAD": "0,203483935",
      "LONGITUDE_DEG": "11,65877069",
      "LATITUDE": "0,82128912",
      "LATITUDE_DEG": "47,05640032",
    },
    {
      "LONGITUDE_RAD": "0,203483938",
      "LONGITUDE_DEG": "11,65877086",
      "LATITUDE": "0,821289117",
      "LATITUDE_DEG": "47,05640019",
    },
    {
      "LONGITUDE_RAD": "0,203483941",
      "LONGITUDE_DEG": "11,65877103",
      "LATITUDE": "0,821289115",
      "LATITUDE_DEG": "47,05640005",
    },
    {
      "LONGITUDE_RAD": "0,203483944",
      "LONGITUDE_DEG": "11,6587712",
      "LATITUDE": "0,821289113",
      "LATITUDE_DEG": "47,05639991",
    },
    {
      "LONGITUDE_RAD": "0,203483947",
      "LONGITUDE_DEG": "11,65877138",
      "LATITUDE": "0,82128911",
      "LATITUDE_DEG": "47,05639977",
    },
    {
      "LONGITUDE_RAD": "0,203483949",
      "LONGITUDE_DEG": "11,6587715",
      "LATITUDE": "0,821289108",
      "LATITUDE_DEG": "47,05639965",
    },
    {
      "LONGITUDE_RAD": "0,203483952",
      "LONGITUDE_DEG": "11,65877163",
      "LATITUDE": "0,821289106",
      "LATITUDE_DEG": "47,05639952",
    },
    {
      "LONGITUDE_RAD": "0,203483954",
      "LONGITUDE_DEG": "11,65877175",
      "LATITUDE": "0,821289104",
      "LATITUDE_DEG": "47,0563994",
    },
    {
      "LONGITUDE_RAD": "0,203483956",
      "LONGITUDE_DEG": "11,65877186",
      "LATITUDE": "0,821289102",
      "LATITUDE_DEG": "47,05639928",
    },
    {
      "LONGITUDE_RAD": "0,203483957",
      "LONGITUDE_DEG": "11,65877196",
      "LATITUDE": "0,8212891",
      "LATITUDE_DEG": "47,05639918",
    },
    {
      "LONGITUDE_RAD": "0,203483959",
      "LONGITUDE_DEG": "11,65877205",
      "LATITUDE": "0,821289098",
      "LATITUDE_DEG": "47,05639907",
    },
    {
      "LONGITUDE_RAD": "0,203483961",
      "LONGITUDE_DEG": "11,65877214",
      "LATITUDE": "0,821289096",
      "LATITUDE_DEG": "47,05639897",
    },
    {
      "LONGITUDE_RAD": "0,203483962",
      "LONGITUDE_DEG": "11,65877224",
      "LATITUDE": "0,821289094",
      "LATITUDE_DEG": "47,05639886",
    },
    {
      "LONGITUDE_RAD": "0,203483964",
      "LONGITUDE_DEG": "11,65877236",
      "LATITUDE": "0,821289092",
      "LATITUDE_DEG": "47,05639874",
    },
    {
      "LONGITUDE_RAD": "0,203483967",
      "LONGITUDE_DEG": "11,65877248",
      "LATITUDE": "0,82128909",
      "LATITUDE_DEG": "47,05639863",
    },
    {
      "LONGITUDE_RAD": "0,203483969",
      "LONGITUDE_DEG": "11,6587726",
      "LATITUDE": "0,821289088",
      "LATITUDE_DEG": "47,05639852",
    },
    {
      "LONGITUDE_RAD": "0,203483971",
      "LONGITUDE_DEG": "11,65877272",
      "LATITUDE": "0,821289086",
      "LATITUDE_DEG": "47,05639841",
    },
    {
      "LONGITUDE_RAD": "0,203483973",
      "LONGITUDE_DEG": "11,65877286",
      "LATITUDE": "0,821289084",
      "LATITUDE_DEG": "47,05639829",
    },
    {
      "LONGITUDE_RAD": "0,203483976",
      "LONGITUDE_DEG": "11,658773",
      "LATITUDE": "0,821289082",
      "LATITUDE_DEG": "47,05639818",
    },
    {
      "LONGITUDE_RAD": "0,203483978",
      "LONGITUDE_DEG": "11,65877314",
      "LATITUDE": "0,82128908",
      "LATITUDE_DEG": "47,05639806",
    },
    {
      "LONGITUDE_RAD": "0,203483981",
      "LONGITUDE_DEG": "11,65877329",
      "LATITUDE": "0,821289078",
      "LATITUDE_DEG": "47,05639795",
    },
    {
      "LONGITUDE_RAD": "0,203483983",
      "LONGITUDE_DEG": "11,65877341",
      "LATITUDE": "0,821289077",
      "LATITUDE_DEG": "47,05639787",
    }
   ]